Adobe Warns of Security Issues With Flash Player 10.3 for Smartphones

This is a discussion on Adobe Warns of Security Issues With Flash Player 10.3 for Smartphones within the Nexus One & Google Phone News forums, part of the Nexus One category; According to Adobe, smartphone users need to make sure to update their Flash player to the newest version, 10.3.185.23, because the previous version of 10.3 ...

Results 1 to 2 of 2

Thread: Adobe Warns of Security Issues With Flash Player 10.3 for Smartphones

  1. #1
    dgstorm
    Guest dgstorm's Avatar

    Adobe Warns of Security Issues With Flash Player 10.3 for Smartphones


    According to Adobe, smartphone users need to make sure to update their Flash player to the newest version, 10.3.185.23, because the previous version of 10.3 has a security flaw. The vulnerability allows a malicious software site to send you a fake email designed to trick you into clicking on a malicious link and further infecting your phone. Adobe's latest version fixes the problem, but it seems as if these security flaws with Flash are coming more frequently.

    Source: PhoneArena

  2. Android.net is the premier Android Forum. Registered users do not see these ads. .

  3. #2
    Android Lurker iPeck's Avatar
    Join Date
    Jan 2011
    Location
    Laval, Qc
    Posts
    3
    Tx will do

    *Posted from my sweet Nexus One on GB via Hit'n'Yak

Remove Ads

http://www.scramblerducati.org/

Sponsored Links

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Similar Threads

  1. CyanogenMod - Working on T-Mobile G2
    By G2 Forum User in forum HTC G2
    Replies: 0
    Last Post: 10-12-2010, 09:19 AM
Android Forum